PHP Manual
Prev |  | Next

# m_validateidentifier

(PHP 5 >= 5.1.0RC1)

m_validateidentifier -- Whether or not to validate the passed identifier on any transaction it is passed to

## Description

int m_validateidentifier ( resource conn, int tf )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

conn

  Its description

tf

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
m_uwait | Up | m_verifyconnection